﻿@import '../fonts/myriadwebpro.css';
/*body
{
    background-color: #ebebeb;
    margin: 0 auto;
}*/
.main-wrapper {
    width: 1000px;
    height: auto;
    margin: 0 auto;
}

#main {
    height: 1%;
    overflow: hidden;
    width: 100%;
    margin: 0 auto;
    overflow: auto;
}

.btn {
    background: #DDDDDD;
}

#topline {
    background-color: #a3c401;
    height: 10px;
}

.backupOrderRules {
    margin: 5px 0 5px 15px;
}

.helpline {
    font-size: 14px;
}

.backupDetails li {
    list-style-type: decimal;
}

.showLoading {
    width: 360px;
    float: left;
    background-color: #D2E6C3;
    padding: 60px 0 32px 310px;
    border-radius: 12px;
}

.summaryLoading {
    padding-bottom: 20px;
    padding-top: 10px;
    padding-left: 37%;
}

.delX {
    color: red;
    font-weight: bold;
    width: 2px;
    float: left;
    margin-left: 1px;
}

#fixsize {
    width: 950px;
    height: 69px;
    margin: 0 auto;
    padding: 20px;
}

#sitelogo {
    width: 78px;
    height: 68px;
    float: left;
}

#titleplaceholder {
    width: 470px;
    float: right;
    text-align: right;
    font-family: 'Myriad Web Pro';
    font-size: 48px;
    color: black;
}

#ContentWrapper {
    float: left;
    width: 950px;
}

.contentWrapper {
    background-color: rgb(141 198 63);
    float: left;
    height: auto;
    margin-top: 10px;
    width: 1000px !important;
}

    .contentWrapper > div {
        float: left;
        margin-left: 1%;
        margin-top: 15px;
        width: 98%;
        /*margin-left:62px;
    margin-top:40px;
    float:left;
    width:900px;*/
    }

.pageHeader {
    font-family: 'Myriad Web Pro';
    text-align: center;
    padding-top: 5px;
    font-size: 24px;
    font-weight: bold;
    color: none;
    box-shadow: none;
    border-bottom: 1px solid;
    min-height: 60px;
}

#enrollmentcontent {
    width: 950px;
    background-color: #F4F4F4;
    border-radius: 5px;
    box-shadow: 0 0 5px rgba(129, 123, 123, 1);
    -webkit-box-shadow: 0 0 5px rgba(163, 160, 160, 1);
    -moz-box-shadow: 0 0 5px rgba(0, 0, 255, 1);
    margin-bottom: 50px;
    float: left;
}

#ShoppingContent {
    background-color: #F4F4F4;
    border-radius: 5px;
    box-shadow: 0 0 5px rgba(129, 123, 123, 1);
    -webkit-box-shadow: 0 0 5px rgba(163, 160, 160, 1);
    -moz-box-shadow: 0 0 5px rgba(0, 0, 255, 1);
    margin-bottom: 50px;
    float: left;
}

.enrollmentpacks {
    width: 232px;
    height: 310px;
    background-color: #F4F4F4;
    float: left;
}

.enrollmentpacks1:hover {
    box-shadow: 5px 5px 5px rgba(129, 123, 123, 1);
    -webkit-box-shadow: 0 0 5px rgba(163, 160, 160, 1);
    -moz-box-shadow: 0 0 5px rgba(0, 0, 255, 1);
    height: 670px;
    margin-top: -10px;
}

.enrollmenttitle {
    font-family: 'Myriad Web Pro';
    text-align: center;
    padding-top: 28px;
    font-size: 12px;
    font-weight: bold;
    color: rgb(83, 82, 82);
}

.enrollmenPacksCatTtitle {
    font-family: 'Myriad Web Pro';
    text-align: center;
    padding-top: 28px;
    font-size: 18px;
    font-weight: bold;
    color: #00703C;
    box-shadow: none;
    margin-right: 10px;
}

.enrollmenCategoryttitle {
    background: none repeat scroll 0 0 #F4F4F4;
    box-shadow: none;
    color: #00703C;
    font-family: 'Myriad Web Pro';
    font-size: 18px;
    font-weight: bold;
    margin-right: 7px;
    padding-top: 28px;
    text-align: center;
}

.enrollmentamount {
    font-family: 'Myriad Web Pro';
    text-align: center;
    font-size: 18pt;
    font-weight: bold;
    color: black;
}

.enrollmentBV {
    font-family: 'Myriad Web Pro';
    text-align: center;
    font-size: 14pt;
    font-weight: bold;
    color: black;
}

.tagTitle {
    font-family: 'Myriad Web Pro';
    text-align: center;
    font-size: 12pt;
    font-weight: bold;
    color: black;
}

.productsmallimg {
    text-align: center;
    margin: 10px;
    text-align: center;
    min-height: 138px;
}

.buybtn {
    background: #DDDDDD;
}


.hrgraycolor {
    width: 100%;
    height: 3px;
    background-image: url('../images/hrgray.png');
}

.GreenButtonsContainer {
    height: 50px;
    text-align: center;
    margin: 0 auto;
    padding: 5px;
}

.GreenBtn {
    font-family: 'Myriad Web Pro';
    background-color: #a3c401;
    line-height: 35px;
    border: none;
    width: 129px;
    font-size: 19px;
    font-size: 17px;
    color: white;
    margin-top: 9px;
}


.MonthlyBuy {
    float: left;
    margin-top: -29px;
    margin-left: 180px;
}

.details {
    color: #555555;
    line-height: 17px;
    font-family: 'Myriad Web Pro';
    width: 82%;
    font-size: 14px;
    margin: 0 auto;
    padding: 10px;
}

.BlueOverLay {
    background-color: #00bff3;
    line-height: 25px;
    text-align: center;
    width: 100%;
    margin-bottom: -15px;
    margin-top: -10px;
    color: #fff;
    font-family: 'Myriad Web Pro';
}


.side legend {
    font-size: 13px;
    font-weight: bold;
    line-height: 15px;
    padding: 5px 0;
    text-transform: uppercase;
}

.side .media {
    margin-top: 10px;
}

.boxsignup {
    /*float: left;
    width: 20px;*/
    float: left;
    width: auto;
    margin-right: 10px;
}

.signuptext {
    float: left;
    width: 560px;
}

#ApplicationForm .signuptext label {
    line-height: 28px;
}

#ApplicationForm .shipPref1 {
    float: left;
    padding-left: 9px;
    padding-top: 0px;
}

#ApplicationForm .shipPref2 {
    float: left;
    padding-left: 9px;
    padding-top: 4px;
}

.DvPersonalInfo {
    margin-bottom: 50px;
}

.personal {
    font-size: 30px;
}

.termsText {
    border: 1px solid #ACACAC;
    height: 220px;
    overflow: auto;
    padding: 10px !important;
    width: 602px;
    background-color: #c2d6b3;
}

.btnElipse {
    background-color: #09713C;
    background-image: -moz-linear-gradient(center top, #FFFFFF, #09713C);
    background-repeat: repeat-x;
    border-bottom: 0 none #B3B3B3;
    border-radius: 4px 4px 4px 4px;
    border-right: 0 none #E6E6E6;
    border-top: 0 none #E6E6E6;
    box-shadow: 0 1px 0 rgba(255, 255, 255, 0.2) inset, 0 1px 2px rgba(0, 0, 0, 0.05);
    color: black;
    cursor: pointer;
    display: inline;
    font-size: 13px;
    line-height: 18px;
    margin-bottom: 0;
    padding: 4px 10px;
    text-align: center;
    text-decoration: none;
    text-shadow: 0 1px 1px rgba(255, 255, 255, 0.75);
    vertical-align: middle;
}

.enrollmentcontent {
    height: 650px !important;
    text-align: center;
}

    .enrollmentcontent div {
        margin-top: 75px;
    }

.enrollStart {
    height: 650px;
}

.chooseFlag {
    float: left;
    padding-left: 37px;
}

.commonView {
    width: 100%;
    float: left;
}

.shoppingcartitems {
    width: 705px !important;
}

/*#ShoppingContent .shoppingcartitems {
width:687px ;
}*/

/*Retail Enrollment packs*/
.retailEnrollmentpacks {
    background-color: #F4F4F4;
    float: left;
    height: 360px;
    width: 232px;
}

/*Promo Enrollment*/
.shoppingcartitemsPromo {
    float: left;
    width: 100%;
}

.enrollmentpacksPromo {
    background-color: #F4F4F4;
    float: left;
    height: 310px;
    margin-left: 27%;
    width: 45%;
}

.redirectLink {
    text-decoration: none !important;
    color: white !important;
    padding-top: 6px;
    font-weight: bold;
    font-size: 18px;
}

.navigationtypes {
    min-height: 500px;
    padding-left: 14%;
    padding-top: 10%;
}

.navigationborder {
    background-color: #09713C;
    border-radius: 8px;
    float: left;
    margin-left: 139px;
    margin-top: 102px;
    min-height: 35px !important;
    text-align: center;
    width: 250px;
}

    .navigationborder a {
        float: left;
        padding-top: 8px;
        text-align: center;
        width: 100%;
    }

.homeview {
    padding-left: 14%;
}

.contentAll {
    float: left;
    width: 100%;
}

#ShoppingCart .shoppingCartHeader {
    padding-left: 10px;
    float: left;
    color: #FFFFFF;
    padding-bottom: 7px;
    /*color: #deedcd;*/
    /*font-family: 'Myriad Web Pro';
    line-height: 168%;
    padding-bottom:5px;*/
}






    #ShoppingCart .shoppingCartHeader > span:first-child {
        /*font-size: 30px;*/ /*71px;*/
        font-size: 16px;
        font-weight: bold;
        float: left;
    }

    #ShoppingCart .shoppingCartHeader > span:nth-child(2) {
        color: #FFFFFF;
        font-size: 15px;
        clear: both;
        clear: both;
        float: left;
        min-width: 300px;
    }



#ShoppingCart .shoppingCartSummary {
    float: left;
    width: 100%;
    padding-top: 5px;
    padding-bottom: 10px;
}

#ShoppingCart .homeLink {
    color: #FFFFFF;
    float: left;
    font-size: 18px;
    line-height: 110%;
    margin-top: -10px;
    padding-bottom: 10px;
    padding-left: 26%;
    width: 70%;
}

    #ShoppingCart .homeLink > div:first-child {
        float: left;
        width: 100%;
    }

    #ShoppingCart .homeLink > div:nth-child(2) {
        clear: both;
        float: left;
        width: 100%;
    }

    #ShoppingCart .homeLink a {
        font-size: 15px;
        color: blue !important;
    }

#CenterBoxCotainer {
    float: left;
    width: 100%;
}

    #CenterBoxCotainer .CenterBoxHeader {
        /*color: #DEEDCD;*/
        float: left;
        /*font-family: 'Myriad Web Pro';*/
        line-height: 100%;
        padding-left: 10px;
        padding-bottom: 10px;
    }

        #CenterBoxCotainer .CenterBoxHeader > span:first-child {
            /*font-size: 28px;*/
            color: #FFFFFF;
            font-size: 16px;
            font-weight: bold;
            float: left;
        }

        #CenterBoxCotainer .CenterBoxHeader > span:nth-child(2) {
            color: #FFFFFF;
            font-size: 16px;
            clear: both;
            padding-top: 6px;
            clear: both;
            float: left;
        }

#ShoppingCart .cartitems {
    float: left;
    width: 675px;
    min-width: 664px;
    min-height: 300px;
    /*background-color: #FFFFFF;*/
    border-radius: 12px 12px 12px 12px;
}

#ShoppingCart .cartSummary {
    background-color: #FFFFFF;
    border-radius: 12px 12px 12px 12px;
    float: left;
    margin-bottom: 7px;
    margin-left: 5px;
    margin-top: 2px;
    padding-bottom: 12px;
    width: 299px;
}

#ShoppingCart .orderRules {
    float: left;
    clear: both;
    color: black;
    font-size: 15px;
    padding-left: 15px;
    padding-right: 6px;
    font-weight: bold;
}

#ShoppingCart .itemDivCategory {
    background-color: #D2E6C3;
    float: left;
    margin-top: 2px;
    width: 100%;
}

#ShoppingCart .orderSummry {
    float: left;
    width: 100%;
}

#ShoppingCart .shoppingNav {
    /*float: left;
    margin-left:7px; /*36px;*/
    padding-bottom: 10px;
    padding-top: 20px;
    text-align: center;
}

    #ShoppingCart .shoppingNav span:first-child {
        /*float: left;*/
        padding-right: 2px;
    }

.shoppingCondition {
    float: left;
    font-size: 11px;
    margin-left: 6px;
    padding-bottom: 20px;
    padding-top: 0;
}

#ShoppingCart .joinPackType > span:first-child {
    color: #228EF9;
    float: left;
    font-family: 'Myriad Web Pro';
    font-size: 22px;
    font-weight: bold;
    width: 54%;
}

#ShoppingCart .joinPackType > span:nth-child(2) {
    float: left;
    font-family: 'Myriad Web Pro';
    font-size: 16px;
}

#ShoppingCart .joinEnrollPackImage {
    float: left;
    height: 208px;
    padding-right: 18px;
    width: 45% !important;
}

#ShoppingCart .joinEnrollPack-image {
    background-position: center center;
    background-repeat: no-repeat;
    background-size: auto auto;
    float: right;
    height: 88%;
    padding-top: 15px;
}

#CenterBox {
    background-color: #C3DEB1;
    border: 1px solid #09713C;
    border-radius: 12px 12px 12px 12px;
    float: left;
    height: auto;
    margin-bottom: 30px;
    margin-top: 5px;
    min-height: 475px;
    width: 100%;
    padding-bottom: 15px;
}

    #CenterBox .enrolllinks {
        width: 100%;
        float: left;
        margin-top: 85px;
    }

.scrollItems {
    float: left;
    overflow-y: auto;
    overflow-x: hidden;
    /*height: 175px;*/
}

.btnNav {
    -moz-border-bottom-colors: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    /*background-color: #F5F5F5;
    background-image: linear-gradient(to bottom, #E0861A, #E0861A);*/
    background-repeat: repeat-x;
    /*border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) #E0861A;*/
    border-image: none;
    border-radius: 4px 4px 4px 4px;
    border-style: solid;
    border-width: 1px;
    border-color: green;
    box-shadow: 0 1px 0 rgba(255, 255, 255, 0.2) inset, 0 1px 2px rgba(0, 0, 0, 0.05);
    color: green !important;
    cursor: pointer;
    display: inline-block;
    font-size: 18px;
    line-height: 20px;
    margin-bottom: 0;
    min-width: 75px;
    padding: 6px 20px;
    text-align: center;
    text-shadow: 0 0 2px rgba(255, 255, 255, 0.75);
    vertical-align: middle;
}

.btnNavPopup {
    -moz-border-bottom-colors: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    /* background-color: #F5F5F5;*/
    /*background-image: linear-gradient(to bottom, #E0861A, #E0861A);*/
    background-repeat: repeat-x;
    /*border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) #E0861A;*/
    border-image: none;
    border-radius: 4px 4px 4px 4px;
    border-style: solid;
    border-width: 1px;
    border-color: green;
    box-shadow: 0 1px 0 rgba(255, 255, 255, 0.2) inset, 0 1px 2px rgba(0, 0, 0, 0.05);
    color: green !important;
    cursor: pointer;
    display: inline-block;
    font-size: 14px;
    line-height: 20px;
    margin-bottom: 0;
    min-width: 75px;
    padding: 6px 20px;
    text-align: center;
    text-shadow: 0 0 2px rgba(255, 255, 255, 0.75);
    vertical-align: middle;
}

.itemsAll div:first-child {
    border-radius: 12px 12px 0 0;
}

.deleteIcon a {
    text-decoration: none;
    color: red;
    font-weight: bold;
    cursor: pointer;
}

    .deleteIcon a:hover {
        color: red;
    }
/*Application Form*/
#ApplicationForm {
    float: left;
    width: 99.8%;
    background-color: #D2E6C3;
    border: 1px solid #09713C;
    border-radius: 12px 12px 12px 12px;
    /*color:#DEEDCD;*/
}

    #ApplicationForm p {
        font-size: 14px;
        color: black;
        /*word-break:break-all;*/
    }

    #ApplicationForm strong {
        font-size: 13px;
        font-weight: bold;
        color: black;
    }

    #ApplicationForm label {
        font-size: 16px;
        color: black;
    }

        #ApplicationForm label span {
            font-size: 13px;
            /*color:#FF0051;*/
        }

    #ApplicationForm input, select, button {
        color: black !important;
    }

    #ApplicationForm .section h3 {
        color: #09713C !important;
        font-size: 24px !important;
    }

    #ApplicationForm article li {
        clear: both;
    }

#CenterBox .orderSubmit {
    float: left;
    padding-top: 20px;
}

    #CenterBox .orderSubmit h3 {
        color: #09713C;
        font-size: 22px;
    }

    #CenterBox .orderSubmit div {
        float: left;
        width: 100%;
        line-height: 145%;
        font-size: 16px;
    }

    #CenterBox .orderSubmit .boldDetails {
        font-weight: bold;
    }

#ApplicationForm .boldFont {
    font-weight: bold;
}

.termsCondition {
    float: left;
    padding-top: 10px;
}

    .termsCondition > span:first-child {
        float: left;
    }

    .termsCondition > span:nth-child(2) {
        float: left;
        font-size: 16px;
        font-weight: bold;
        margin: 3px 0 0 10px;
    }

    .termsCondition > span:nth-child(3) {
        float: left;
    }


#enrollmentsummary {
    min-width: 285px;
}

.btn-custom {
    background-color: #E0861A !important;
    background-image: linear-gradient(#E0861A, #E0861A) !important;
    background-repeat: repeat-x !important;
    color: #FFFFFF !important;
    text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.33) !important;
}

.uppercase {
    text-transform: uppercase;
}

/*Stepper start*/
.stepper * {
}

.stepper {
    margin: 0 auto; /*12px;*/
    text-align : center;
}

    .stepper a {
        background: none repeat scroll 0 0 #FFFFFF;
        cursor: text;
        display: inline-block;
        font-size: 13.5px;
        height: 36px;
        line-height: 36px;
        margin: 0 8px 8px 1px;
        padding: 0 3px 0 25px;
        position: relative;
        text-align: center;
        text-decoration: none;
        /*width:128px;*/
        max-width: 182px;
        min-width: 120px;
    }

    .stepper.pc-4-step a {
        width: 183px;
    }

    .stepper.pc-5-step a {
        width: 133px;
    }

    .stepper.fp-5-step a {
        width: 180px;
    }

    .stepper.fp-6-step a {
        width: 100px;
    }

@-moz-document url-prefix("") {
    .stepper.pc-4-step a;

{
    width: 133px;
}

.stepper.fp-5-step a {
    width: 130px;
}

}

.stepper a.complete {
    background: none repeat scroll 0 0 #09713C;
    color: #FFFFFF;
    cursor: pointer;
    margin-right: 2px;
    text-decoration: none;
}

    .stepper a.complete.last {
        margin-right: 1px;
    }

.stepper a:first-child {
    border-radius: 0 0 0 0;
    padding-left: 0px;
}

.stepper a:last-of-type {
    border-radius: 0 0 0 0;
    margin: 0;
    padding-left: 26px; /*36px;*/
    padding-right: 10px; /*20px;*/
}

.stepper a:after {
    border-bottom: 18px solid rgba(0, 0, 0, 0);
    border-left: 16px solid #FFFFFF;
    border-top: 18px solid rgba(0, 0, 0, 0);
    content: "";
    display: inline-block;
    position: absolute;
    right: -15px;
    top: 0;
    z-index: 2;
}

.stepper a.complete:after {
    border-left: 16px solid #09713C;
}

.stepper a:last-of-type:after {
    display: none;
}

.stepper a:before {
    border-bottom: 20px solid rgba(0, 0, 0, 0);
    border-left: 17px solid rgb(141 198 63) /*#FFFFFF*/;
    border-top: 20px solid rgba(0, 0, 0, 0);
    content: "";
    display: inline-block;
    left: 0;
    position: absolute;
    top: -2px;
    z-index: 1;
    text-decoration: none;
}

.stepper a:first-child:before {
    display: none;
}

.stepper-img {
    margin: 0 auto 18px;
}

    .stepper-img .step {
        background: url("img/enroll_stepper.png") no-repeat scroll 0 -35px rgba(0, 0, 0, 0);
        float: left;
        height: 35px;
        margin-left: -8px;
        position: relative;
        text-align: center;
        width: 200px;
    }

        .stepper-img .step .step-text {
            color: #73848E;
            font-size: 14px;
            position: relative;
            top: 7px;
        }

        .stepper-img .step.active {
            background-position: 0 -140px;
        }

            .stepper-img .step.active .step-text {
                color: #FFFFFF;
            }

        .stepper-img .step.first-step {
            background-position: 0 0;
            margin-left: 0;
            margin-right: -10px;
        }

        .stepper-img .step.active.first-step {
            background-position: 0 -105px;
        }

        .stepper-img .step.first-step .step-text {
            left: -10px;
        }

        .stepper-img .step.last-step {
            background-position: 0 -70px;
            margin-left: -6px;
            margin-right: 0;
        }

        .stepper-img .step.active.last-step {
            background-position: 0 -175px;
        }

        .stepper-img .step.last-step .step-text {
            right: -2px;
        }
/*.contentWrapper div[stepper="Products"] {
    float:left;padding-bottom:50px;
}*/
/*Stepper end*/
#QuantityDiv {
    float: left;
    padding-left: 2px;
    width: 72px;
}

.quantityText {
    background-color: #FFFFFF;
    border-color: #AAABAB;
    border-width: 1px;
    box-shadow: none;
    color: #000000;
    font-size: 13px;
    height: 23px !important;
    margin: 0;
    outline: 0 none;
    padding: 4px 6px;
    width: 30px;
}


.arrowButton {
    margin-left: 0;
    cursor: pointer;
}

.pull-left {
    float: left;
}

.up {
    border-top-right-radius: 4px;
}

#QuantityDiv .button {
    -moz-border-bottom-colors: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    -moz-user-select: none;
    border-color: #AAABAB;
    border-image: none;
    border-style: solid;
    border-width: 1px 1px 1px 0;
    color: #555555;
    display: block;
    font-size: 10px;
    line-height: 80%;
    margin: 0;
    padding: 3px 4px;
    position: relative;
    text-align: center;
    width: 12px;
}

.down {
    border-bottom-right-radius: 4px;
    border-top-width: 0;
}

.arrowButton {
    -moz-border-bottom-colors: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    -moz-user-select: none;
    border-color: #AAABAB;
    border-image: none;
    border-style: solid;
    border-width: 1px 1px 1px 0;
    color: #555555;
    display: block;
    font-size: 10px;
    line-height: 80%;
    margin: 0;
    padding: 3px 4px;
    position: relative;
    text-align: center;
    width: 12px;
}

/* items small design start*/
#itemSmallDescription {
    float: left;
    width: 100%;
}

    #itemSmallDescription .imgShopping {
        float: left;
        height: 55px;
        max-width: 65px;
        padding-left: 5px;
        padding-top: 5px;
    }

    #itemSmallDescription .text-right {
        float: left;
        text-align: right;
        width: 84px;
    }

    #itemSmallDescription .smallItemDetails {
        float: left;
        width: 300px;
    }

    #itemSmallDescription .smallItemAdd {
        float: left;
        width: 251px;
    }

    #itemSmallDescription .item-details span {
        float: left;
        padding-right: 7px;
        font-weight: bold;
    }

    #itemSmallDescription .smallRoundPack {
        background-color: #FFFFFF;
        border-radius: 12px 12px 12px 12px;
        box-shadow: 2px 2px 2px 2px #53526A;
        clear: both;
        height: 33px;
        margin-top: 10px;
        padding: 5px 6px 7px 0;
        width: 100%;
    }

    #itemSmallDescription .addItemBox {
        float: right;
        width: 64%;
    }

    #itemSmallDescription .addPack {
        float: left;
        width: 100%;
    }

    #itemSmallDescription .smallItemAdd .PriceVal {
        font-family: myriad web pro;
        font-size: 21px;
        padding-left: 7px;
        padding-top: 11PX;
        line-height: 80%;
    }

    #itemSmallDescription .smallItemAdd .PriceText {
        float: left;
        font-family: myriad web pro;
        font-size: 10px;
        margin-top: 1px;
        padding-left: 7px;
    }

    #itemSmallDescription .smallItemAdd .EnrollBtn {
        /*background-color: #E0861A;
        background-image: linear-gradient(to bottom, #E0861A, #E0861A);
        border: medium none;
        border-radius: 5px 5px 5px 5px;
        box-shadow: 1px 0 5px #000000;
        font-size: 12px;
        margin-left: 7px;
        padding: 8px;
        text-shadow: 1px 1px #FFFFFF;
        width: 130px !important;*/

    font-size: 16px;
    padding: 5px;
    width: 87px;
    color: green !important;
    border-image: none;
    border-radius: 4px 4px 4px 4px;
    border-style: solid;
    border-width: 1px;
    border-color: green;
    box-shadow: 0 1px 0 rgb(255 255 255 / 20%) inset, 0 1px 2px rgb(0 0 0 / 5%);
    background-repeat: repeat-x;
    cursor: pointer;
    display: inline-block;
    line-height: 20px;
    margin-bottom: 0;
    text-align: center;
    text-shadow: 0 0 2px rgb(255 255 255 / 75%);
    vertical-align: middle;
    text-shadow: 1px 1px #ffffff;
    }

    #itemSmallDescription h5 {
        font-size: 12px !important;
    }

    #itemSmallDescription .orderDiv {
        float: left;
        width: 70px;
        margin-left: 6px;
    }
/* items small design end*/
#innerItems {
    float: left !important;
    width: 100% !important;
}

    #innerItems .innerItemsContainer {
        float: left !important;
        width: 100% !important;
    }

.cartSummary .AllUsdPrice {
    color: #000000;
    float: left;
    font-size: 12px;
    font-weight: bold;
    padding-left: 8px;
    padding-top: 7px;
}

.cartSummary .asterisk {
    float: left;
    font-size: 12px;
    font-weight: bold;
    padding: 3px;
    color: black;
}

#ScrolledLoading {
    background-color: #fff;
    float: left;
    height: 65px;
    padding-top: 7px;
    width: 100%;
}

    #ScrolledLoading img {
        margin-left: 40%;
    }

#EnrollLeft {
    cursor: pointer;
    float: left;
    height: auto;
    margin-left: 139px;
    padding-top: 9px;
    text-decoration: none;
    width: 80%;
    display: flex;
}

@media screen and (max-width: 720px) {
    #EnrollLeft {
        cursor: pointer;
        float: left;
        height: auto;
        margin-left: 139px;
        padding-top: 9px;
        text-decoration: none;
        width: 80%;
        display: block;
    }
}
#RetailShop {
    float: left;
    width: 100%;
    padding-top: 8px;
}

#EnrollRight .chooseenroll {
    background-color: #09713C;
    border-radius: 8px;
    /*float: left;*/
    min-height: 35px !important;
    text-align: center;
    width: 285px;
}

    #EnrollRight .chooseenroll a {
        color: #FFFFFF;
        float: left;
        font-size: 17px;
        font-weight: bold;
        /*padding-left: 26px;*/
        padding-top: 6px;
        text-align: center;
        text-decoration: none;
        padding-left: 77px;
    }

#NewEnroll {
    float: left;
    width: 100%;
    padding-top: 8px;
    padding-bottom: 8px;
}

    #NewEnroll .newenrollOption {
        float: left;
        width: 100%;
    }

    #NewEnroll .enrollnewoption {
        background-color: #FFFFFF;
        border-radius: 4px 4px 4px 4px;
        clear: both;
        cursor: pointer;
        height: 28px;
        margin-left: 2px;
        margin-top: 8px;
        padding-left: 9px;
        padding-top: 6px;
        width: 162px;
    }

#UpgradeEnroll .enrollnewoption {
    background-color: #FFFFFF;
    border-radius: 4px 4px 4px 4px;
    clear: both;
    cursor: pointer;
    height: 28px;
    margin-left: 2px;
    margin-top: 8px;
    padding-left: 9px;
    padding-top: 6px;
    width: 162px;
}

#NewEnroll .newenrollOption div a {
    color: #000000;
    padding-left: 23px;
    text-align: center;
    text-decoration: none;
}

#NewEnroll div {
    float: left;
}


#EnrollWithGift {
    float: left;
    width: 100%;
    padding-top: 8px;
}
@media screen and (max-width: 600px) {
    .LanguageSelection {
        position: relative;
        right:0;
    }
    #EnrollWithGift div {
        float: none;
    }
}

    #EnrollWithGift .newenrollOption {
        float: left;
        width: 100%;
    }

    #EnrollWithGift .enrollnewoption {
        background-color: #FFFFFF;
        border-radius: 4px 4px 4px 4px;
        clear: both;
        cursor: pointer;
        height: 28px;
        margin-left: 2px;
        margin-top: 8px;
        padding-left: 9px;
        padding-top: 6px;
        width: 162px;
    }

    #EnrollWithGift .newenrollOption div a {
        color: #000000;
        padding-left: 23px;
        text-align: center;
        text-decoration: none;
    }

    #EnrollWithGift div {
        float: left;
    }



#EnrollLeft .chooseenroll {
    background-color: #09713C;
    border-radius: 8px;
    float: left;
    min-height: 35px !important;
    text-align: center;
    width: 285px;
}

    #EnrollLeft .chooseenroll a {
        color: #FFFFFF;
        float: left;
        font-size: 17px;
        font-weight: bold;
        padding-left: 26px;
        padding-top: 6px;
        text-align: center;
        text-decoration: none;
    }

#UpgradeEnroll .customerSearchResult .redirectLinkTo {
    background-color: #FFFFFF;
    border-radius: 4px;
    clear: both;
    cursor: pointer;
    height: 26px;
    margin-left: 5px;
    margin-top: 8px;
    padding-left: 9px;
    padding-top: 6px;
    width: 174px;
}

#UpgradeEnroll .customerSearch {
    float: left;
    height: auto;
    padding-left: 5px;
    width: 100%;
    padding-top: 10px;
}

    #UpgradeEnroll .customerSearch span {
        float: left;
        padding-right: 8px;
    }

    #UpgradeEnroll .customerSearch span {
        float: left;
        padding-right: 8px;
    }
/*Invoice Details*/
#Invoice {
    background-color: #C3DEB1;
    border: 7px solid #6AAD3C;
    float: left;
    height: auto;
    padding: 5px;
    width: 98%;
}

    #Invoice .invoiceheader {
        text-align: center;
        width: 100%;
        height: 100px;
    }

        #Invoice .invoiceheader h1 {
            color: #09713C;
        }

    #Invoice .invoicedetails {
        float: left;
        width: 100%;
    }

    #Invoice .companyinformation {
        float: left;
        width: 100%;
    }

        #Invoice .companyinformation .address {
            float: left;
            width: 100%;
            font-weight: bold;
        }

            #Invoice .companyinformation .address h5 {
            }

    #Invoice .sectiondivider {
        float: left;
        width: 99%;
        border-bottom: 1px solid #008000;
        padding-top: 5px;
    }

    #Invoice .billingandshippingaddresses {
        border-bottom: 1px solid #008000;
        float: left;
        margin-top: 6px;
        padding-bottom: 5px;
        width: 99%;
    }

        #Invoice .billingandshippingaddresses div:first-child {
            float: left;
            width: 260px;
        }

        #Invoice .billingandshippingaddresses div span {
            float: left;
            max-width: 300px;
        }

        #Invoice .billingandshippingaddresses div .label {
            float: left;
            padding-right: 15px;
        }

        #Invoice .billingandshippingaddresses .label {
            font-weight: bold;
        }

    #Invoice .orderglobaldetails {
        float: left;
        width: 100%;
        padding-top: 15px;
        padding-bottom: 7px;
    }

    #Invoice .orderitemdetails {
        border: 1px solid #008000;
        float: left;
        padding-bottom: 11px;
        width: 99%;
    }

    #Invoice .label {
        font-weight: bold;
    }

/*Web Alias Required*/
#ArtistDetails {
    float: left;
    padding-left: 10%;
    padding-top: 25px;
    width: 40%;
}

.searchRightborder {
    border-right: 1px solid;
}

#ArtistDetails div {
    float: left;
    width: 100%;
}

    #ArtistDetails div span {
        float: left;
        width: 47%;
        margin-right: 10px;
    }

#ArtistDetails .actionButtons {
    float: left;
    padding-top: 20px;
}

#ArtistSearchResult {
    float: left;
    padding-left: 44px;
    padding-top: 3%;
    width: 40%;
}

    #ArtistSearchResult .resultbind {
        float: left;
        padding-top: 5px;
    }

    #ArtistSearchResult .chooseartist {
        font-size: 16px;
        font-weight: bold;
        padding-bottom: 15px;
    }

    #ArtistSearchResult .chooseArtistcontinue {
        float: left;
        padding-left: 185px;
        padding-top: 22px;
    }

.success {
    color: #09713C !important;
}

/*Enroll Upgrade*/
#EnrollUpgrade {
    float: left;
    min-height: 200px;
    padding-left: 7%;
    padding-top: 3%;
    width: 100%;
}

    #EnrollUpgrade div:first-child {
        float: left;
    }

    #EnrollUpgrade .customerSearch {
        float: left;
        height: auto;
        padding-left: 5px;
        width: 30%;
    }

        #EnrollUpgrade .customerSearch div:first-child {
            float: left;
            width: 100%;
        }

        #EnrollUpgrade .customerSearch .searchtxt {
            width: 100px;
        }

        #EnrollUpgrade .customerSearch span {
            float: left;
            padding-right: 8px;
        }

    #EnrollUpgrade .customerSearchResult {
        float: left;
    }

    #EnrollUpgrade .customerDetails {
        float: left;
        padding-top: 10px;
        padding-bottom: 10px;
        padding-left: 40px;
    }

    #EnrollUpgrade .customerSearchResult .redirectLinkTo {
        background-color: #FFFFFF;
        border-radius: 4px 4px 4px 4px;
        clear: both;
        cursor: pointer;
        height: 26px;
        margin-left: 5px;
        margin-top: 8px;
        padding-left: 9px;
        padding-top: 6px;
        width: 174px;
    }

        #EnrollUpgrade .customerSearchResult .redirectLinkTo a {
            text-decoration: none;
        }

    #EnrollUpgrade .detailfield {
        float: left;
        padding-left: 12px;
        width: 100%;
        clear: both;
        color: black;
    }

        #EnrollUpgrade .detailfield span:first-child {
            font-weight: bold;
        }

    #EnrollUpgrade .customerAvtartImg {
        float: left;
        width: 25%;
        clear: both;
    }

    #EnrollUpgrade .customerSearchHead {
        float: left;
        width: 92%;
    }

    #EnrollUpgrade .upgradeLink {
        float: left;
        padding-left: 75px;
        width: 500px;
        margin-top: -63px;
    }

#enrollmentsummary .media {
    padding-left: 33px;
}

#EnrollUpgrade .upgradeImagePlan {
    float: left;
}

#EnrollUpgrade .upgradeLinkButton {
    float: left;
    width: 500px;
    margin-top: -17px;
}

    #EnrollUpgrade .upgradeLinkButton .upper {
        float: left;
        width: 100%;
    }

        #EnrollUpgrade .upgradeLinkButton .upper > span:first-child {
            float: left;
            padding-left: 2%;
            text-align: center;
            width: 43%;
        }

        #EnrollUpgrade .upgradeLinkButton .upper > span:nth-child(2) {
            float: left;
            padding-left: 8%;
            text-align: center;
            width: 43%;
        }

    #EnrollUpgrade .upgradeLinkButton .lower {
        float: left;
        width: 100%;
    }

        #EnrollUpgrade .upgradeLinkButton .lower > span:first-child {
            float: left;
            padding-left: 2%;
            text-align: center;
            width: 43%;
        }

        #EnrollUpgrade .upgradeLinkButton .lower > span:nth-child(2) {
            float: left;
            padding-left: 8%;
            text-align: center;
            width: 43%;
        }

#ShippingPObox {
    float: left;
    background-color: #D2E6C3;
    padding: 5px;
}

#ApplicationForm .shipPrefPO {
    float: left;
    padding-left: 9px;
    padding-top: 4px;
}

    #ApplicationForm .shipPrefPO label {
        font-size: 15px !important;
    }




#EnrollUpgrade #tinybox.choice11 h5, #tinybox.choice9 h5, #tinybox.choice10 h5 {
    color: #333333;
    font-size: 19px;
    margin: 0 0 1em;
    text-align: center;
}

#EnrollUpgrade #tinybox.choice11, #tinybox.choice9, #tinybox.choice10 {
    box-shadow: 1px 1px 10px rgba(0, 0, 0, 0.5);
}


    #EnrollUpgrade #tinybox.choice10 .but-close, #tinybox.choice10 .hl, #tinybox .desc .hl10 {
        color: #009444;
    }

#EnrollUpgrade #tinybox.choice9 {
    border-color: #C3DEB1;
}

#tinybox {
    background: url("../images/preload.gif") no-repeat scroll 50% 50% #FFFFFF;
    border: 15px solid #C3DEB1;
    display: none;
    padding: 13px;
    position: absolute;
    z-index: 2000;
    background-color: #C3DEB1;
}

#EnrollUpgrade #tinycontent {
    background: none repeat scroll 0 0;
    overflow: hidden;
}


#EnrollUpgrade #tinybox.choice9 .but-close, #tinybox.choice9 .hl, #tinybox .desc .hl9 {
    color: #3283C3;
}

#EnrollUpgrade #tinybox .but-close {
    position: absolute;
    right: 10px;
    top: 8px;
}

#EnrollUpgrade #tinybox .desc {
    color: #333333;
    font-size: 13px;
}

#EnrollUpgrade #tinybox p {
    margin: 1.5em 0 !important;
}

#EnrollUpgrade #tinybox ol, ul {
    /*margin-left: 40px !important;*/
    text-align: left !important;
}
/*CVV popup box*/
#CCVbox {
    float: left;
}

    #CCVbox .HeadFirst {
        font-size: 15px;
        color: #098DD5;
    }

    #CCVbox .ExplFirst {
        font-size: 13px;
    }

    #CCVbox .HeadSec {
        color: #098DD5;
        font-size: 15px;
        padding-bottom: 2px;
        padding-top: 16px;
    }

    #CCVbox .ExplSec {
        float: left;
        padding-left: 10%;
        width: 86%;
    }

        #CCVbox .ExplSec .ExplSecLeft {
            float: left;
            width: 48%;
        }

        #CCVbox .ExplSec .ExplSecRight {
            float: left;
            width: 46%;
            padding-left: 3px;
        }

        #CCVbox .ExplSec .cardheaderTExt {
            color: #098DD5;
            font-size: 17px;
            padding-bottom: 6px;
            padding-top: 27px;
        }

.orderClickNote {
    padding-bottom: 10px;
    /*padding-top: 25px;*/
}

    .orderClickNote label {
        color: #F43E11 !important;
        font-size: 15px !important;
        font-weight: bold;
        padding-left: 10px;
        text-align: -moz-left;
    }

/*start page*/
.LanguageSelection {
    float: left;
    width: 100%;
}

    .LanguageSelection .langOption {
        float: left;
        width: 100%;
    }

    .LanguageSelection label {
        float: left;
        font-size: 17px;
        font-weight: bold;
        padding-left: 14%;
        padding-top: 4px;
        width: 22%;
    }

    .LanguageSelection .setLang {
        float: right;
        margin-top: 3%;
        padding-right: 0;
        width: 64%;
    }

        .LanguageSelection .setLang button {
            padding: 6px 3px;
            max-width: 130px;
            width: 100px;
        }

.countrySelection #select-market-btns li a {
    padding: 7px 12px 9px 11px;
}

.select-btnnextDiv button {
    padding: 6px 3px;
    max-width: 130px;
    width: 100px;
}

.countrySelection select-market-btns {
    margin: 20px;
}

#CenterBoxCotainer .CenterBoxFooter {
    clear: both;
    text-align: center;
    margin-bottom: 10px;
}

    #CenterBoxCotainer .CenterBoxFooter span {
        background-color: #fff;
        padding: 5px;
        border-radius: 50px;
        margin-right: 25px;
    }
/*end start page*/
